## zero-lliurex-pmb-installer 0.13

=== debian/changelog ===
zero-lliurex-pmb-installer (0.13) precise; urgency=low

  * Using new zero-center for platinum 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 13 Feb 2014 09:56:13 +0100

zero-lliurex-pmb-installer (0.12) precise; urgency=low

  * Tested lliurex-pmb installation 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 10 Dec 2013 10:15:58 +0100

zero-lliurex-pmb-installer (0.11) precise; urgency=low

  * Deleted fet info 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 04 Dec 2013 08:56:00 +0100

zero-lliurex-pmb-installer (0.10) precise; urgency=low

  * Moved Done advertisement 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 28 Nov 2013 12:20:23 +0100

zero-lliurex-pmb-installer (0.9) precise; urgency=low

  * Fixed traslations 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 27 Nov 2013 11:52:07 +0100

zero-lliurex-pmb-installer (0.8) precise; urgency=low

  * Update traslations and fixed database detection and install parameters 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 31 Oct 2013 09:25:24 +0100

zero-lliurex-pmb-installer (0.7) precise; urgency=low

  * Modified groups for installation restringed to adm 
  * Added old pmb comprobation

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 01 Aug 2013 10:42:35 +0200

zero-lliurex-pmb-installer (0.6) precise; urgency=low

  * Added traslations 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 19 Jul 2013 09:59:40 +0200

zero-lliurex-pmb-installer (0.5) precise; urgency=low

  * New zmd file using lliurex-pmb 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 19 Jul 2013 08:57:58 +0200

zero-lliurex-pmb-installer (0.4) precise; urgency=low

  * Fixed control and dependences 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 17 Jul 2013 09:24:10 +0200

zero-lliurex-pmb-installer (0.3) precise; urgency=low

  * Updated messages

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:40:11 +0200

zero-lliurex-pmb-installer (0.2) precise; urgency=low

  *  Fixed zmds

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 27 Mar 2013 09:34:36 +0100

zero-lliurex-pmb-installer (0.1) precise; urgency=low

  * Initial release.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 18 Jun 2012 10:06:58 +0200
